### Name: homologMAPCOUNTS
### Title: Number of mapped keys for the maps in package homolog.db
### Aliases: homologMAPCOUNTS
### Keywords: datasets

### ** Examples

  homologMAPCOUNTS
  mapnames <- names(homologMAPCOUNTS)
  homologMAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package homolog.db
  checkMAPCOUNTS("homolog.db")



